<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
	<item key='marca_congresso_nacional_degrade.eps20250121113908' />
	<item key='marca_congresso_nacional_degrade.ai20250121113924' />
	<item key='marca_congresso_nacional_degrade.jpg20250121113904' />
	<item key='marca_congresso_nacional_degrade.pdf20250121113906' />
	<item key='marca_congresso_nacional_degrade.png20250121113904' />
	<item key='marca_congresso_nacional_degrade.svg20250121113906' />
	<item key='marca_congresso_nacional_degrade.webp20250121113904' />
</files>
</dirinfo>
